VkProtectedSubmitInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBool32 | protectedSubmit

## Detailed Description

Definition at line 4298 of file vulkan_core.h.

## Field Documentation

## pNext

const void* VkProtectedSubmitInfo::pNext

Definition at line 4300 of file vulkan_core.h.

## protectedSubmit

VkBool32 VkProtectedSubmitInfo::protectedSubmit

Definition at line 4301 of file vulkan_core.h.

## sType

VkStructureType VkProtectedSubmitInfo::sType

Definition at line 4299 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h